<component name="ProjectDictionaryState">
  <dictionary name="ASGARD1">
    <words>
      <w>arbalest</w>
      <w>arbalester</w>
      <w>orcs</w>
      <w>undeads</w>
    </words>
  </dictionary>
</component>